
Redmine - Patch #38091

Fix redundant 'private' modifier in repositories_git_controller_test.rb

2022-12-23 04:36 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.1.0   

Description

There are two 'private' modifiers in repositories_git_controller_test.rb. The latter is meaningless.

Associated revisions

Revision 22040 - 2023-01-12 04:07 - Go MAEDA

Fix redundant 'private' modifier in repositories_git_controller_test.rb (#38091).

History

#1 - 2022-12-25 08:33 - Go MAEDA

- Target version set to 5.1.0

Setting the target version to 5.1.0.

#2 - 2023-01-12 04:08 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix.

#3 - 2023-01-12 04:08 - Go MAEDA

- Tracker changed from Defect to Patch

Files

fix-redundant-private-modifier.patch 1.62 KB 2022-12-23 Go MAEDA
